#gutschein { display: none; }
#languages { right: 170px; }

#header { background: none; box-shadow: none; }
#showbox { padding: 0px; position: relative; overflow: hidden; }
#topimg {display: none;}
#imagefilm { overflow: hidden; position: absolute; width: 100%; height: 100%; }

.scrollingdown { background: #ffffff !important; box-shadow: 0 0.2rem 0.25rem -0.1rem rgba(0, 0, 0, 0.2) !important; }



#booking { display: none; background: url(../images/booking.png) no-repeat scroll 0 3px; background-size: 25px 25px; }

.uk-slideshow ul { margin: 0px 0px 0px 0px !important;}


#lasche-gutschein { position: fixed; right: 0; top: 130px; z-index: 999;} 
.lasche-text { display: none;}


#lasche-booking { font-size: 17px; cursor: pointer;}
#lasche-gutschein { background: #EBEAE1 url(../images/gutschein.png) no-repeat scroll center center; background-size: 30px 30px; height: 50px; width: 50px; font-size: 17px; transition: .3s ease-out;}
#lasche-gutschein p { margin: 0;}
#lasche-gutschein a { color: #969080; }

.gutscheinlink { color: #969080; }
.gutscheinlink:hover { color: #ffffff; }

.eb-float-btn { bottom: auto; top: 290px; }

#award {position: absolute; top: 300px; right: 10px; width: 80px;}


/* Film */
video#backgroundvid {  position: absolute; bottom: 0; z-index: -100;  }

#lasche { display: block; }

#imagefilm-mobile video#backgroundvid { height: 400px; top: 0; bottom: auto; left: -100px; }
.headerPusherFull { height: 400px; pointer-events: none; }





@media (min-aspect-ratio: 16/9) {
    #backgroundvid {
        width:100%;
        height: auto;
    }
}
@media (max-aspect-ratio: 16/9) {
    #backgroundvid { 
        width:auto;
        height: 100%;
    }
}


    .sb__dates { float: none; width: 100% !important; }
    .sb__guests-rooms { width: 100% !important; }
    .sb__btn--verify { width: 100% !important; }

    .sb__btn { font-size: 15px !important; }
    .sb__form-field-label { text-align: left; }
    .sb__footer-link--edit { float: left; }


#play { position: absolute; width: 50px; top: 330px; left: 20px; z-index: 9995; }
#play p { margin: 0px; }


#info { left: 22px; top: 265px; }




.sb__form-field-label { font-size: 17px !important; }



@media(min-width:600px)
{
    #imagefilm-mobile video#backgroundvid { left: 0px; }

    .sb__btn { font-size: 18px !important; }
}




@media(min-width:710px)
{
    #imagefilm-mobile video#backgroundvid { height: 600px; }
    .headerPusherFull { height: 600px; }

    #info { left: 22px; top: 520px; }
    #infobox { bottom: auto; top: 20px; }
}




@media(min-width:750px)
{
    #lasche-booking { position: fixed; right: 0; top: 150px; z-index: 9995;}
    .eb-float-btn { bottom: 0px; top: auto;}
    .sb__form-field-label { font-size: 18px; }
    
    .sb__dates { display: grid; grid-template-columns: 1fr 1fr; column-gap: 20px; }
    .sb__dates .sb__form-field { width: 100% !important; }

    #lasche-gutschein { background: #EBEAE1 url(../images/gutschein.png) no-repeat scroll right 15px center; background-size: 30px 30px; padding: 10px 65px 10px 15px; text-transform: uppercase; letter-spacing: 0.04em; height: auto; width: 150px; top: 210px; z-index: 9995;}
    #lasche { background: #EBEAE1 url(../images/calendar.png) no-repeat scroll right 15px center; background-size: 30px 30px; padding: 10px 65px 10px 15px; text-transform: uppercase; letter-spacing: 0.04em; height: auto; width: 150px; margin: 0px 0px 10px 0px; }
    #lasche p { margin: 0;}
    #lasche a { color: #969080; }

    .lasche-text { display: block;}
    #lasche-inhalt { display: none; position: absolute; background: #ffffff; width: 450px; right: 240px; top: 0px; }
    
      #lasche-gutschein:hover { background: #838078 url(../images/gutschein-white.png) no-repeat scroll right 15px center; background-size: 30px 30px; }
      #lasche-gutschein:hover a { color: #ffffff; }
  
      #lasche:hover { background: #838078 url(../images/booking.png) no-repeat scroll right 15px center; background-size: 30px 30px; }
      #lasche:hover a { color: #ffffff; }
  

}



@media(min-width:950px)
{
    #booking { margin: 0px 30px 0px 0px; }
}







@media(max-height:800px)
{
    #infobox { top: 20px; bottom: auto; }
}

@media(min-width:750px)
{

    #play { bottom: 20px; top: auto; }


}


@media(min-width:1050px)
{
    #info { left: 22px; bottom: 90px; top: auto; }
    #infobox { bottom: 150px; top: auto; }
    
    #award {position: absolute; bottom: 80px; right: 10px; width: 100px; top: auto;}

}




@media(max-width:950px) and (max-height:1030px){
    video#backgroundvid { left: -400px; }
    
}




@media(min-width:1050px)
{
    #showbox { overflow: inherit; }
    
    .headerPusherFull { height: 100vh; }
    
    #laschen { top: 200px; } 
}


